body {overflow: auto !important;}
main {align-items: center !important;display: flex;flex-direction: column;justify-content: center !important;height: auto !important;    padding: 50px 0;}
main figure{border-radius: 10px;box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.1);margin-bottom: 40px;padding-bottom: 9px;overflow: hidden;}
main figure img {max-width: 200px;}
.aym_wrap_form {border-radius: 10px;    box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.1);padding: 45px !important;}
.aym_training_topic_out {border: unset !important;border-radius: unset !important;min-height: unset !important;margin-bottom: unset !important;max-width: unset !important;display: flex;justify-content: center;flex-direction: column;align-items: center !important;}
.aym_add_item {position: unset !important;}